"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Badge$1 = require("./Badge.js");
const withInstall = require("../utils/with-install.js");
const Badge = withInstall.withInstall(Badge$1.default);
exports.badgeProps = Badge$1.badgeProps;
exports.Badge = Badge;
